html {
  scroll-behavior: smooth;
}

body {
  font-size: 14px;
  color: #59595b;
  padding-top: .8rem !important;
}

.navbar {
  padding: .9rem 0;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown-menu {
  top: 98%;
  background-color: #efefef;
}

.fixed-top {
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0), 0 2px 8px 0 rgba(0, 0, 0, .19);
}

.section-box {
  padding: 20px 15px 40px;
}

.gleneaglesHospital_logo {
  width: 251px;
  height: 38px;
}

.title1 {
  color: #00769d;
  font-size: 23px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding: 15px 0;
}

.title1 span {
  text-transform: lowercase;
}

.title2 {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 5px;
}

.bg-grey {
  background-color: #f0f0f0;
}

.bg-blue {
  background-color: #327eb8;
}

.bg-green {
  background-color: #51c3c6;
}

.card-deck {
  padding: 25px 0;
}

.card-text {
  font-size: 13.5px;
}

.contact-icon, .contact-info {
  display: inline;
}

.contact-icon {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

.contact-infoTitle {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  vertical-align: top;
  color: #66adc3;
}

.contact-GHText {
  font-size: 16px;
  font-weight: bold;
  vertical-align: top;
  text-align: center;
}

.contact-infoText {
  font-size: 12.5px;
  margin: 10px 0;
}

.contact-infoText td {
  padding-bottom: 5px;
}

.card {
  border: 0 !important;
  border: 1px solid rgba(0, 0, 0, .125) !important;
  border-radius: 0 !important;
}

.card-header {
  padding: 0;
  border-bottom: 0px;
}

.question-icon {
  width: 20px;
  height: 20px;
}

.answer-icon {
  width: 20px;
  height: 20px;
}

.eHealth-icon {
  width: 150px;
  height: 150px;
}

.fqa-header {
  vertical-align: top;
  width: 100%;
  text-align: left;
  position: relative;
  color: #f79140;
  font-weight: 900;
  font-size: 14.5px;
  padding: 1.15rem;
  border: 0;
  border-radius: 0;
  background-color: #f8f8f8;
}

.fqa-header:hover,
.fqa-header:focus {
  color: #fff;
  text-decoration: none;
}

.collapsed .toggle-icon {
  background-repeat: no-repeat;
  background-size: 10px;
  width: 10px !important;
  height: 10px !important;
  float: right;
  position: absolute;
  right: 17px;
  top: 23px;
}

.toggle-icon {
  background-repeat: no-repeat;
  background-size: 10px;
  width: 10px !important;
  height: 10px !important;
  float: right;
  position: absolute;
  right: 19px;
  top: 21px;
}

.faq-answer-text {
  padding: 0 14px;
}

.faq-answer-text ul {
  padding-left: 20px;
}

#faq .card-header {
  padding: 0 1.25rem;
}

.select-text {
  font-size: 16px;
  color: #00769d;
  text-align: center;
  padding-bottom: 5px;
  font-weight: 900;
}

.form-control {
  font-size: 15px;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #00769d94;
  outline: 0;
  box-shadow: 0 0 0 0.15rem rgba(46, 117, 182, 0.46);
}

#nav-howItWorks, #nav-about, #nav-talkToDoctor, #nav-faq, #nav-healthPackages, #nav-contact, #nav-convenientHealthcare {
  position: relative;
}

#nav-howItWorks .dummyDiv,
#nav-about .dummyDiv,
#nav-talkToDoctor .dummyDiv,
#nav-faq .dummyDiv,
#nav-healthPackages .dummyDiv,
#nav-contact .dummyDiv,
#nav-convenientHealthcare .dummyDiv {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 0;
  left: 0;
  margin-top: -60.06px;
}

#nav-talkToDoctor .cardInfo-box {
  min-height: 225px;
}

.php-docBox .cardInfo-box {
  min-height: 383px !important;
}

#nav-doctors .card .card-title {
  font-size: 16px;
  font-weight: 900;
  min-height: 37.5px;
}

.cardInfo-box-2 {
  min-height: 70px;
}

.cardInfo-header {
  margin-bottom: 5px;
}

.cardInfo-box-child {
  margin-bottom: 25px;
}

.cardInfo-box-child:last-child,
.cardInfo-box-child:last-child p {
  margin-bottom: 0px;
}

.cardInfo-box-child h3{
  color: #2e9044;
  font-weight: 700;
  font-size: 14px;
}

.cardInfo-icon {
  width: 20px !important;
  height: 20px !important;
  display: inline-block !important;
}

.cardInfo-text {
  text-transform: uppercase;
  color: #00769e;
  font-weight: 900;
}

.cardInfo-text3 {
  /* text-transform: uppercase; */
  color: #2e9044;
  font-weight: 900;
}

.cardInfo-text2 {
  color: #59595b;
  font-size: 13px;
}

.cardInfo-text2-m {
  display: none;
  color: #59595b;
  font-size: 13px;
  padding-top: 10px;
}

.tag {
  background: #009688;
  color: #fff;
  font-size: 12px;
  padding: 0 3px;
  border-radius: 3px;
}

.main-blink {
  animation: blinker 1.2s linear infinite;
}

@keyframes blinker {
50% {
  box-shadow: 0 0 8px rgba(0,0,0,.8);
}
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #66adc3;
}

.card-hover:hover .overlay {
  opacity: 1;
}

.overlay .cardInfo-text2 {
  color: #fff;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 90%;
}

.cardInfo-text2 span{
  text-transform: uppercase;
color: #fff;
font-weight: 900;
display: block;
padding-bottom: 10px;
}

.btn-main {
  /*background-color: #327eb8;*/
  background-color: #f79140;
  border-color: #fff;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.5px;
  padding: 14px 45px;
  margin-top: 15px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
}

.btn-main:hover {
  background-color: #fff;
  color: #f79140;
  border-color: #f79140;
}

.btn-style1 {
  /*background-color: #327eb8;*/
  background-color: #f79140;
  border-color: #fff;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 10px 22px;
  margin-top: 15px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
}

.btn-style1:hover {
  background-color: #fff;
  color: #f79140;
  border-color: #f79140;
}

.btn-style2 {
  /*background-color: #327eb8;*/
  background-color: #f79140;
  color: #fff;
  border-color: #f79140;
  border-radius: 0.25rem;
  font-size: 13px;
  font-weight: bold;
  padding: 8px 32px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
  margin-bottom: -20px;
}

.btn-style2:hover {
  background-color: #fff;
  border-color: #f79140;
  color: #f79140;
}

.btn-style3 {
  background-color: #fff;
  border-color: #fff;
  color: #327eb8;
  font-size: 13px;
  font-weight: bold;
  padding: 6px 25px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
}

.btn-style3:hover {
  background-color: #327eb8;
  border-color: #fff;
  color: #fff;
}

.btn-style4 {
  background-color: #fff;
  border-color: #fff;
  border-radius: 45px;
  color: #327eb8;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 27px;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
}

.btn-style4 img {
  width: 45px;
  height: auto;
  padding-right: 15px;
}

.sticky-btn {
  position: fixed;
  top: 135px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transform: rotate(-90deg);
  right: 0;
  z-index: 2;
  border-radius: .25rem .25rem 0 0;
  padding: 16px 22px;
  transform-origin: bottom right;
  min-width: 150px;
}

.slick-slider h5 {
  margin-bottom: .75rem;
  min-height: 40px;
  font-size: 17px;
  color: #333;
  font-weight: bold;
}

.accordionFAQ .fqa-header td {
  vertical-align: top;
  padding-right: 11px;
}

.inner-accordionFAQ .card-header {
  /* background-color: #d8d8d8 !important */
}

.inner-accordionFAQ .card {
  /* margin-bottom: 5px !important; */
}

.inner-accordionFAQ .fqa-header {
  color: #59595b !important;
  font-size: 13px !important;
}

.bgGrey-accordionFAQ .fqa-header.collapsed:hover,
.bgGrey-accordionFAQ .fqa-header.collapsed:focus {
  background-color: #f79140 !important;
  color: white !important;
  transition: all 0.2s ease-in !important;
}

.bgGrey-accordionFAQ .fqa-header.collapsed:hover::before,
.bgGrey-accordionFAQ .fqa-header.collapsed:focus::before {
  color: white !important;
}

.bgGrey-accordionFAQ .fqa-header:not(.collapsed) {
  color: white !important;
  background-color: #f79140 !important;
  transition: all 0.2s ease-in !important;
}

.inner-accordionFAQ .fqa-header.collapsed:hover,
.inner-accordionFAQ .fqa-header.collapsed:focus {
  background-color: #00769d !important;
  color: white !important;
  transition: all 0.2s ease-in !important;
}

.inner-accordionFAQ .fqa-header:not(.collapsed) {
  color: white !important;
  background-color: #00769d !important;
  transition: all 0.2s ease-in !important;
}

.bgGrey-accordionFAQ .card-header:before {
  content: '';
  display: block;
  margin: auto;
  position: relative;
  top: 1px;
  width: 94%;
  height: 1px;
  background: #b9b7b6;
}

.bgGrey-accordionFAQ .card{
  border: 0!important;
}

a {
  color: #59595b;
}

a:hover {
  color: #00769e;
  text-decoration: none
}

.howItWorks-icon {
  width: 65px;
  height: 65px;
  margin: 0 20px;
}

.howItWorks-img {
  width: 80%;
}

.howItWorks-img2 {
  width: 70%;
}

.howitWorks-text {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: left;
}

/* .locationTab .nav-item {
  cursor: pointer;
}

.locationTab .nav-item .nav-link {
  background-color: #327eb8 !important;
  border: 1px solid #327eb8 !important;
  color: #fff;
  border-radius: .25rem;
}

.locationTab .nav-item .nav-link:hover {
  background-color: #fff !important;
  color: #327eb8;
}

.locationTab2 .nav-pills .nav-link.active,
.locationTab2 .nav-pills .show>.nav-link {
  background-color: #327eb8 !important;
  color: #fff;
}

.locationTab .nav-item,
.locationTab2 .nav-item {
  width: 25%;
  text-align: center;
} */
.m-view {
  display: none;
}

.bg-footer {
  background-color: #d8d8d8;
}

.footer-cta a {
  font-size: 12px;
  font-weight: 900;
}

.footer-cta {
  display: inline;
  padding-right: 50px;
}

.footer-text {
  font-size: 12.5px;
  text-align: right;
}

.getEHealthNow {
  position: fixed;
  right: 56px;
  top: 206px;
  z-index: 1;
}

.card-body {
  padding: 1rem;
}

.accordionFAQ .card-body,
#faq-sec1 .card-body {
  padding: 1rem 20px;
  background-color: #f8f8f8;
}

.getEHealthNow .card-body {
  height: 206px;
  background-color:#f8f8f8;
}

.getEHealthNow .card-body ul {
  list-style: none;
  padding: 0 10px;
  margin-top: 12px;
}

.getEHealthNow .card-body ul li {
  margin-bottom: 15px;
}

.getEHealthNow .card-body ul li:last-child {
  margin-bottom: 0px;
}

.getEHealthNow a:hover {
  color: #327eb8;
}

.btn.focus, .btn:focus {
  box-shadow: none;
}

.close {
  position: absolute;
  right: 22px;
  opacity: .8;
}

.backdrop {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color:	rgba(0, 0, 0,0.5);
  z-index: 3;
}

.back-to-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: none;
}

/* YOUTUBE VIDEO */
#headerPopup {
  width: 75%;
  margin: 0 auto;
}

#headerPopup iframe {
  width: 100%;
  margin: 0 auto;
}

/* TNC */
.tnc-modal-content {
  font-size: 13px;
}

.tnc-modal-content dt:first-child {
  color: #0353a5;
}

.tnc-modal-content dt:not(:first-child) {
  margin-top: 1rem;
  font-weight: bold;
  text-decoration: underline;
}

.tnc-modal-content dl, .tnc-modal-content dd {
  margin-bottom: 0;
}

.modal {
  overflow-y:auto;
}

/*End T & C*/
/*T & C - Modal*/
.form-tnc {
  font-family: Arial;
  margin: 50px 0 60px;
  ;
}

.form-tnc .tnc-title1 {
  font-weight: 900;
  font-size: 15px;
  text-transform: uppercase;
}

.form-tnc .tnc-title2 {
  font-weight: 900;
  font-size: 15px;
  text-decoration: underline;
}

.form-tnc .tnc-title3 {
  font-weight: 900;
  font-size: 15px;
  text-decoration: underline;
  margin-top: 15px;
}

.form-tnc li {
  list-style-type: none;
  padding-bottom: 10px;
}

.form-tnc li span,
.form-tnc li p {
  display: table-cell;
}

.form-tnc li span {
  word-break: normal;
}

.form-tnc .d-table {
  border-collapse: collapse;
}

.form-tnc .d-table-cell {
  border: 1px solid #000;
  padding: 0.25rem;
  text-align: left;
  word-break: break-word;
}

.form-tnc .d-table-cell p:last-child {
  margin-bottom: 0px !important;
}

.form-tnc a {
  text-decoration: underline;
}

.form-tnc .cell30 {
  width: 30%;
}

.form-tnc .cell70 {
  width: 70%;
}

.form-tnc table,
.form-tnc tr,
.form-tnc td{
  border: 1px solid black;
}

.form-tnc thead td{
  font-weight: 700;
}

.form-tnc table td{
  padding: 5px 10px;
}


.dropdown-item {
  font-size: 14px;
  color: #59595b;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #327eb8;
  text-decoration: none;
  background-color: transparent;
}

.howItWorks-box .title1 {
  color: #fff;
}

.ph-healthPackages .card-body{
  min-height: 113px;
}

.modal input[type=checkbox] {
  display: none;
}

.modal-img{
  transition: transform 0.25s ease;
  cursor: zoom-in;
}

.modal input[type=checkbox]:checked ~ label > img {
  transform: scale(1.5);
  cursor: zoom-out;
}

.search-Doctors .form-control{
  border: none !important;
  border-bottom: 1px solid #a8a9ac !important;
  border-radius: 0px !important;
  padding: 0.375rem 0px;
}
.img-container{
  position: relative;
}
.card:hover .viewProfile {
    opacity: 1;
}
.viewProfile {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #f79140;
    color: #fff !important;
    width: 100%;
    transition: .5s ease;
    opacity: 0;
    color: white;
    font-size: 16px;
    font-weight: 700;
    padding: 8px;
    text-align: center;
    cursor: pointer;
}

.docModal h5{
  font-size: 21px;
  color: #337eb7;
  font-weight: 900;
}

.main-navTabs {
  width: 100%;
  display: table;
  border: 1px solid #00769d;
  border-radius: .40rem;
}

.main-navTabs .nav-link {
  width: 50%;
  color: #00769d;
  text-align: center;
  border: none !important;
  padding: 15px 0px;
  display: table-cell;
  font-weight: bold;
  transition: all 500ms;
}

.navLink-1{
  border-radius: .25rem 0 0 .25rem !important;
}

.navLink-2{
  border-radius: 0 .25rem .25rem 0 !important;
}

.main-navTabs .nav-link.active {
    background-color: #00769d;
    color: #fff;
}

.ehealth_btn{
  padding:20px 0;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 2px 0.3rem 0.5rem 3px rgba(0, 0, 0, 0.15);
  transition: transform .2s;
  text-align: center;
}

.ehealth_btn img{
  width: 80%;
}

.ehealth_btn:hover img{
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}



/* Shrink wrap strategy 1 */
.easyzoom {
    float: left;
}
.easyzoom img {
    display: block;
}


/* Shrink wrap strategy 2 */
.easyzoom {
    display: inline-block;
}
.easyzoom img {
    vertical-align: bottom;
}


@media screen and (min-width: 576px) {
  .modal-lg {
      margin: 10.75rem auto !important;
  }
  .docModal .modal-lg {
      margin: 1.75rem auto !important;
  }
}

@media screen and (max-width: 1024px) {
  .howItWorks-icon {
    width: 45px;
    height: 45px;
    margin: 0 10px;
  }

  .btn-style3 {
    font-size: 12px;
    padding: 6px 18px;
  }

  .howitWorks-text {
    font-size: 13px;
  }
}

@media screen and (max-width: 991px) {
  .footer-cta {
    text-align: center;
    padding: 0 15px;
    margin-bottom: 15px;
  }

  .footer-text {
    font-size: 12.5px;
    text-align: center;
  }
}

@media only screen and (min-width: 1200px) {
  .navbar-expand-xl .navbar-nav .nav-link {
    padding-right: .8rem;
    padding-left: .8rem;
  }
}

@media screen and (max-width: 767px) {
  .title1 {
    font-size: 18px;
  }

  .d-view .d-table {
    margin: 0 auto;
  }
  body{
    padding-top: 0 !important;
  }
  .cardInfo-text2-m {
    display: block;
    color: #59595b;
    font-size: 13px;
  }
  .overlay{
    display: none;
  }
  .cardInfo-box-2 {
    min-height: 140px;
  }
  .viewProfile {
      opacity: 1;
  }
  .ehealth_btn img{
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  #headerPopup {
    width: 90%;
  }

  .d-view {
    display: none;
  }

  .howItWorks-box .m-view {
    padding: 10px 0 25px;
  }

  #nav-contact .m-view {
    padding-bottom: 25px;
  }

  .m-view {
    display: block;
  }

  .howitWorks-text {
    text-align: center;
    font-size: 18px;
  }

  .howItWorks-img {
    width: auto;
    padding: 0 70px;
  }

  .title1 {
    font-size: 18px;
  }

  .sticky-btn {
    /* right: -79px; */
    padding: 10px 22px;
  }

  .getEHealthNow {
    right: 36px;
    top: 201px;
  }
}

@media screen and (max-width: 500px) {
  .howItWorks-img {
    padding: 0 60px;
  }
}

@media screen and (max-width: 425px) {
  .form-tnc a,
  #accordionFAQ a{
    word-break: break-all;
  }
  .howItWorks-img {
    padding: 0 45px;
  }
}

@media screen and (max-width: 375px) {
  .navbar {
    padding: .5rem 0;
  }

  .gleneaglesHospital_logo {
    width: 210px;
    height: 38px;
  }
  .howItWorks-img {
    padding: 0 20px;
  }
}

@media screen and (max-width: 325px) {
  .howItWorks-img {
    padding: 0 0;
  }
}

.card-group .slick-prev:before, .slick-next:before {
    font-size: 40px !important;
    color: var(--pantai-blue) !important;
}

.card-group.slick-next {
    right: -5px !important;
}

select.select-style-1 {
    appearance: auto;
    -webkit-appearance: auto;
    -moz-appearance: auto;
}